.h1-forgotten-password {
    font-size: 2.5rem;
    color: #AA0E0E;
    text-align: center;
    margin: 2%;
    font-weight: bold;
}

.container-form-forgotten-password {
    background-color: #f0efef;
    padding: 2%;
    width: 25%;
    margin: 0 auto;
    border-radius: 5%;
    margin-top: 6%;
    #forgotten_pass_envoyer {
        margin-top: 8%;
        background-color: #D14653;
        cursor: pointer;
        font-size: 1rem;
        height: 3.6rem;
        border-radius: 2.3rem;
        width: 30%;
        border: 0.2rem solid transparent;
        color: #fff;
        margin-left: 34%;
    }
}

.link-return-login {
    text-align: center;
    margin-top: 2%;
    a {
        color: #000;
        font-weight: bold;
    }
}